/* for my home page menu compatible with both IE & NN */
BODY {
	/*color: black;*/
	line-height: 130%;
	margin-left: 5%;
	margin-right: 5%;
}
A:link { color: blue }
A:visited { color: purple }
A:hover { color: red; background-color: #FFFFE0; }

H1, H1 SMALL
{
	text-align: center;	/* wrong centering */
	margin-left:auto;	/* right solution? */
	margin-right:auto;
	/*font-size: 2.0em;*/
	font-size: 200%;
	margin-top: 0;
	margin-bottom:0.5em;
}
H2, H2 SMALL
{
	/*font-size: 1.2em;*/
	font-size: 120%;
	margin-top: 0;
	margin-bottom:5;
}
H3, H3 SMALL
{
	/*font-size: 1em;*/
	font-size: 100%;
	margin-top: 0;
	margin-bottom:5;
}
H4, H4 SMALL
{
	/*font-size: 1em;*/
	font-size: 100%;
	margin-top: 0;
	margin-bottom:5;
}
H5, H5 SMALL
{
	/*font-size: 1em;*/
	font-size: 100%;
	margin-top: 0;
	margin-bottom:5;
}
TABLE {
	margin 0 0;
}
HR {
	/*font-size: 8pt;*/
	font-size: 80%;
	margin-top: 0;
	margin-bottom:0;
}
.SiteMap
{
	/*font-size: 0.9em;*/ /*8pt;*/
	font-size: 90%;
}
.Date
{
	/*font-size: 0.9em;*/ /*8pt;*/
	font-size: 90%;
}
P {
	text-indent: 0em;
	margin-top: 2;
	margin-bottom: 2;
	/*margin: 0px 5%;*/	/* BUGGed! */
}
DL
{
	line-height: 120%;
	margin-top: 0.3em;
	margin-bottom: 0.3em;
}
DT {
	line-height: 100%;
	color: white;
	font-weight: bolder;
	background-repeat: repeat-y;
	/*background-image: url(../images/line_blue.gif);*/
	background-image: url(../images/line_sunr.gif);
	background-color: #FECB9B; /*#0000F4;*/
	margin 5px 0 0;
	margin-top: 5px;
	margin-bottom: 2px;
}
DT A { text-decoration: none; }
DT A:link { color: white; }
DT A:visited { color: white; }
DT A:hover { color: red; }
DD {
	font-weight: normal;
	/*margin 0 0 5;*/
	margin-top: 0px;
	/*border-width: medium;*/
	/*border-left-style: solid;*/
	/*border-style: solid;*/ /*solid solid solid;*/
	/*border-color: #00FF7F;*/ /* aqua blue;*/
}
STRONG
{
	/***font-weight: bolder;***/
}
B {
	font-weight: bold;
}
SMALL {
	/*font-size: 0.8em;*/
	font-size: 90%;
}
ADDRESS {
	/*font-size: 8pt;*/
	font-size: 80%;
}
@import url(menu_ie.css); /* overwrite for IE */
